probleme bei php5 installation

Apache, Lighttpd, nginx, Cherokee
sharky
Posts: 10
Joined: 2006-03-09 17:08

probleme bei php5 installation

Post by sharky »

Hi versuche grade php5 zu installieren.

Habe einen Strato suse root server

jetzt bekomme ich folgende fehlermeldung

Code: Select all

checking for bison version... invalid
configure: warning: bison versions supported for regeneration of the Zend/PHP parsers: 1.28 1.35 1.75 1.875 2.0 2.1 2.2 2.3 (found: none).
checking for flex... lex
checking for yywrap in -ll... no
checking lex output file root... ./configure: line 3246: lex: command not found
configure: error: cannot find output from lex; giving up

warum?
Roger Wilco
Posts: 5923
Joined: 2004-05-23 12:53

Re: probleme bei php5 installation

Post by Roger Wilco »

Du hast (f)lex und bison nicht installiert.
sharky
Posts: 10
Joined: 2006-03-09 17:08

Re: probleme bei php5 installation

Post by sharky »

danke habs grad schon gefunden,
war zu schnell mit dem schreiben *gg* ;-)